.event-wrap .inner{width:1050px;margin:0 auto;text-align:center}
.event-con02 .inner{width:1100px;}
.event-top{background:#000}
.event-main{background:#0d413c url('//cdn.hackershrd.com/img_hrd/event/2020/0616/bg_cont01.jpg') no-repeat 50% 0;}
.event-con01{background:#ddc6a0;}
.event-con02{background:#0d413c;}
.event-con03{background:#d9c098;}
.event-con04{background:#dcdcdc;}
.event-con05{background:#0d413c url('//cdn.hackershrd.com/img_hrd/event/2020/0616/bg_cont06.jpg') no-repeat 50% 0;}
.event-con08 {
    background: url(//cdn.hackershrd.com/img_hrd/event/2019/0610/bg_img08.jpg)no-repeat 50% 0;
}


.event-main .inner{position:relative;}
.event-main .inner .movie{position:absolute;bottom:-50px;left:35px;width:980px;height:542px;}
#playerQCHsuyTviMgz{width:100%;height:100%;}

.lecture-list{margin-top:20px;text-align:left}

.slide-type{width:843px;margin:0 auto}
.slide-type .bxslider-default .bx-controls-direction a{width:60px;height:60px;background:url('//cdn.hackershrd.com/img_hrd/event/2018/0604/slide_arr.png')}
.slide-type .bxslider-default .bx-wrapper .bx-prev{left:-60px}
.slide-type .bxslider-default .bx-wrapper .bx-next{right:-60px;background-position:-60px 0}
.slide-type .bxslider-default .bx-wrapper .bx-prev:hover{background-position:0 0}
.slide-type .bxslider-default .bx-wrapper .bx-next:hover{background-position:-60px 0}
.slide-type .bxslider-default .bx-controls .bx-pager{bottom:26px;text-align:center}
.slide-type .bxslider-default .bx-pager .bx-pager-item a{width:15px;height:15px;background:url('//cdn.hackershrd.com/img_hrd/event/2018/0604/slide_btn.png')}
.slide-type .bxslider-default .bx-pager .bx-pager-item a:hover,
.slide-type .bxslider-default .bx-pager .bx-pager-item a.bx-pager-link.active{background-position:-18px 0}


.answer_list{position:absolute;top: 1490px;left: 50%; width: 635px; margin-left: -150px;}
.answer_list.t2{top:1920px;}
.answer_list ul:after{clear:both;content:"";display:block;}
.answer_list ul li{position:relative;float:left; width:50%;text-align:left;margin-bottom:10px;}
.answer_list input[type="radio"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }
.answer_list input[type="radio"] + label { display: inline-block; position: relative; padding-left: 60px; cursor: pointer; font-size:38px; color:#222; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; }
.answer_list input[type="radio"] + label:before { content: ''; position: absolute; left:0;top:17%;width:30px;height:30px; text-align: center; border: 1px solid #222; border-radius: 100%; box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05); }
.answer_list input[type="radio"]:checked + label:before {}
.answer_list input[type="radio"]:checked + label:after {
	content: ''; 
	display:block;
	clear:both;
	position: absolute; 
	top: -6px; 
	left: 7px; 
	width: 45px; 
	height: 36px;
	background:url(//cdn.hackershrd.com/img_hrd/event/2020/0616/chk_on.png)no-repeat 0 0;
}

.pop_box{display:none;position:absolute;top:24%;left:50%;transform:translate(-50%,-50%);z-index:9999;}